Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 10:49:52 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I placed an order on 24 March 2021, I didn't received any message since that time that my order is ready for collection and then on Friday, 9 April 2021, I received a message and an e-mail saying I collected 7 out of 9 products that I ordered. I did not collect anything on that day. The message I received is written below: 

Thank you for collecting 7 of 9 products from your Click & Collect order 6287776664. Enjoy your purchase!

I would like to hear from you as soon as possible. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2394848